/* core styles*/
html {
	height: 100%;
	margin-bottom: 1px;
	overflow-y:scroll;
}
html, body {
	height: 100%;
	min-height: 100%;
}
body {
	margin: 0;
	padding: 0;
	background-color: #ffffff;
	font-family:'Roboto', Arial, Helvetica, sans-serif;
	font-size: 100%;
	line-height:1.4em;
	color: #555555;
} 
img {
	max-width: 100%;
	border: 0;
	vertical-align: middle;
}
#content img { 
	/*-moz-border-radius: 10px 0 10px 0;
	-webkit-border-radius: 10px 0 10px 0;
	border-radius: 10px 0 10px 0; */
	}
p {
	margin: 0 0 1em;
	line-height: 1.4em;
	font-size:0.9em;
}
@media all and (min-width:48em)
{
	p {font-size:1em;}
}
/* default links */
a, a:link, a:visited {
	color: #812088;
	text-decoration:none;
	}
a:hover {
	color: #000000;
	text-decoration:underline;
	}
.clr {  
	clear:both;
	margin:0px;
	font-size:0px;
	line-height:0px;
	height:0px;
}
ul { margin:0; }
/* ---------LAYOUT -------- */
#page {
	padding:0px;
	margin: 0px;
	width:100%;
	background-color:#ffffff;
 }
/* --- MOBILE FIRST LAYOUT --- */
	#header-wrapper {
	background-image: url(../images/header-bg.png);
	background-position: center top;
	clear:both;
	}
	div.tbar-wrapper{ display:none; visibility:hidden;
	}
	#header {
	width: 100%;
	height: 5.5em;
	margin: 0px auto;
	/*	position:fixed;	
	height: 4.8em;
	z-index:1000; */
	background-color: transparent;
	background-image: url(../images/nav_bg-sml-scr.png);
	background-repeat: repeat-x;
	background-position: center bottom;
	}
	#header .inside {
	height: 5.5em;
}
	div#header-right {
	width:1%;
	height:5.5em;
	float:right;
	display:none;
	}
	#navigation {
	float:right;
	margin: 0 1em 0 0;
	text-align:right;
	width:18%;
	}
	#logo { 
	float:left;
	width:75%;
	padding-top: 0;
	}
	img.logo { 
	max-width:100%;
	height:2.5em;
	margin: 0.8em 0.6em; 
	display:block;
	float:left;
	}
	.h-reset { 
	/*height:4.8em;*/ 
	clear:both; }
	#middle {
	background-color: #ffffff;
	background-image: url(../images/content_bg.png);
	background-repeat: repeat-x;
	background-position: left top;	
		 }
	#main {
	width:100%;
	}
	#container-main {
	margin: 0px auto;
	padding:0 0.8em;
	}
	#content {
	padding:2em 0;
	}
	#col1 {
	padding:1em 0;
	}
	#col2 {
	padding:1em 0;
	}
	#bottom { 

	margin:0;

	background-color:#dddddd;

	min-height:1em;

	padding: 0.5em 0;

	 }
	 #bottom .inside {
	padding:0 0.5em;
	}
	#footer {
	background-color: #812088;
	border-top:1px solid #ffffff;
	border-bottom:1px solid #ffffff;
	}

	
	#footer .inside {
	padding:0.7em 0;
	}
	#footer h4 { color:#ffffff; font-weight:normal;font-size:1.5em;text-align:center;margin:0;padding: 0 10px; }

	#col1 .inside {
	margin:0 0 0 0;
	padding:0 0 0 0;
	}
	#col2 .inside {
	margin:0 0 0 0;
	padding:0 0 0 0;
	}
	.inside,
	.nav-inside {
	margin:0 0 0 0;
	padding:0 0 0 0;
	}
#display {
	width:100%;
	height: auto;
	background:#812088;
	border-bottom:4px solid #BBC006;
	}
#display .inside{ max-width:98%;margin: 0 auto; }
	#header .inside,
	#footer .inside,
	.tbar-wrapper { 
	width:100%;
 	margin:0 auto;
	}
	#middle {
	width:100%;
	min-height:10em;
	padding:0;
	}
	
		#copyright {
			background-color:ffffff;

	min-height:1em;

	padding: 0.5em 0;
	background-image: url(../images/footer-bg.png);

	background-repeat: repeat-x;

	background-position: center top;
	}
	
	#copyright .inside {
		
	padding:0em 0em ;

	-webkit-box-sizing: border-box; 

	-moz-box-sizing: border-box; 

	box-sizing: border-box; 
	}
	
	div.thirds-column {
		float:none;margin-left:0; }

/* --- MOBILE NARROW TWEAKS --- */
@media all and (min-width:18em)
{	
	img.logo { 
	max-width:100%;
	height:2.7em;
	margin:1em 0.6em 0 0.6em; 
	}
}
@media all and (min-width:21em)
{	
	img.logo { 
	max-width:100%;
	height:3.0em;
	margin:0.8em 0.6em 0 0.6em;
	}
		#header {
	height: 5.8em;
	}
	#header .inside {
	height: 5.8em;
	}
}
	/* --- MOBILE WIDE --- */
@media all and (min-width:28em)
{		
	#navigation {
	width: 30%;
	float:right;
	}
	#logo { 
	width:65%;
	float:left;
	}
}
@media all and (min-width:38em)
{	
	#navigation {
	float:right;
	margin: 0 1em 0 0;
	text-align:right;
	width: 45%;
	}
	#logo { 
	float:left;
	padding-top: 0;
	width: 50%;
	}
	div.left-column-wide { 
	float:left;
	width:60%;
	margin-right:5%;
	}
	div.right-column-narrow { 
	float:right;
	width:30%;
	margin-left:2%;
	margin-right:3%;
	}
	div.left-column { 
	float:left;
	width:48%;
	margin-right:2%;
	}
	div.right-column { 
	float:right;
	width:45%;
	margin-left:5%;
	}
}
	/* --- MEDIUM SCREEN --- */
@media all and (min-width:48em)
{
	#header {
	width: 100%;
	margin: 0px auto;
	position: static;
	height: 7.5em;
	}
	#header .inside {
	height: 7.5em;
	}
	div#header-right {
	width:1;
	height:7.5em;
	float:right;
	display:none;
	}
	#navigation {
		float:right;
	margin: 0 1em 0 0;
	text-align:right;
	}
	#logo { 
	float:left;
	padding-top: 0.3em;
	vertical-align:middle;
	}
	img.logo { 
	max-width:100%;
	height:3.85em;
	margin:0.5em 0 0 0;
	}
	.h-reset { height:0em; clear:both; }
	#container-main {
	margin:0 auto;
	padding: 0;
	max-width:46em;
	}
	#main {
	float:left;
	width:100%;
	}
	#content {
	}
	#col1 {
	float:left;
	width:13em;
	margin-left:-46em;
	}
	#col2 {
	float:left;
	margin-left:-13em;
	width:13em;
	}
	#bottom { 
	clear:both;
	 }
	#bottom .inside {
	padding:0 0;
	}
	#col1 .inside {
	margin:1em 1.5em 1em 0;
	background:transparent;
	}
	#col2 .inside {
	margin:1em 0 1em 1.5em;
	background:transparent;
	padding:0;
	}
	
	#display .inside,
	#header .inside,
	#bottom .inside,
	#footer .inside,
	.tbar-wrapper { 
	max-width:46em;
 	margin:0 auto;
	}
	#middle {
	}
	div.left-column { 
	overflow:hidden;
	}
	div.right-column { 
	overflow:hidden;
	}
}
/* --- WIDESCREEN --- */
@media all and (min-width:60em)
{
		div.tbar-wrapper{ display:block; visibility: visible;
	}
	#header {
	width:100%;
	height:9.125em;
	margin: 0px auto;
	background-image: url(../images/nav_bg.png);
	}
	#header .inside {
	height: 9.125em;
	}
	div#header-right {
	width:20%;
	height:auto;
	float:right;
	display: block;
	text-align:right;
	margin-top:1.3em;
	}
	#navigation {
		clear:both;
	margin: 0 0 0 0;
	width: 100%;
	float: right;
	}
	#logo { 
	width:80%;
	float:left;
	padding-top: 0em;
	height:6.5em;
	vertical-align:middle;
	}
		img.logo { 
	max-width:100%;
	height:4em;
	margin:1.2em 0 0 0;
	}
	#container-main {
	margin:0 auto;
	padding: 0;
	max-width:58em;
	}
	#main {
	float:left;
	width:100%;
	}
	#content {
	}
	#col1 {
	float:left;
	width:13.5em;
	margin-left:-58em;
	}
	#col2 {
	float:left;
	margin-left:-13em;
	width:13.5em;
	}
	#bottom { 
	clear:both;
	 }
	#bottom .inside {
	padding:0 0;
	}
	#col1 .inside {
	margin:1em 2.5em 1em 0;
	background:transparent;
	padding:0;
	}
	#col2 .inside {
	margin:1em 0 1em 2.5em;
	background:transparent;
	padding:0;
	}
	#display .inside,
	#header .inside,
	#bottom .inside,
	#footer .inside,
	#navigation .nav-inside,
	.tbar-wrapper { 
	max-width:58em;
 	margin:0 auto;
	}
	#middle {
	}
	
		div.thirds-column {
		float:left; width:30%; margin-left:3%; }
}
/* --- EXTRA WIDESCREEN --- */
@media all and (min-width:75em)
{
	#header {
	width:100%;
	margin: 0px auto;
	}
	#header .inside {
	}
	div#header-right {
	width:20%;
	height:auto;
	float:right;
	display: block;
	text-align:right;
	
	}
	#navigation {
		clear:both;
	margin: 0 0 0 0;
	width: 100%;
	float: right;
	}
	#logo { 
	width:80%;
	float:left;
	vertical-align:middle;
	}
	#container-main {
	margin:0 auto;
	padding: 0;
	max-width:70em;
	}
	#main {
	float:left;
	width:100%;
	}
	#content {
	}
	#col1 {
	float:left;
	width:14.5em;
	margin-left:-70em;
	}
	#col2 {
	float:left;
	margin-left:-14.5em;
	width:14.5em;
	}
	#bottom { 
	clear:both;
	 }
	#bottom .inside {
	padding:0 0;
	}
	#col1 .inside {
	margin:1em 2.5em 1em 0;
	background:transparent;
	padding:0;
	}
	#col2 .inside {
	margin:1em 0 1em 2.5em;
	background:transparent;
	padding:0;
	}
	#display .inside,
	#header .inside,
	#bottom .inside,
	#footer .inside,
	#navigation .nav-inside,
	.tbar-wrapper { 
	max-width:70em;
 	margin:0 auto;
	}
	#middle {
	}
}
/* --- MODULES --- */
#col1 div.moduletable,
#col1 div.moduletable-box,
#col2 div.moduletable,
#content div.moduletable {
	margin-bottom:15px;
	line-height:normal;
}
#col1 div.moduletable {
	font-size:0.9em;
}
#col1 div.moduletable-box {
	border: 1px solid #cccccc;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	padding: 9px;
	background-image: url(../images/mod-box_bg.png);
	background-color: #ffffff;
	font-size: 0.9em;
	background-position: center top;
	background-repeat: repeat-x;
}
#col1 div.moduletable p,
#col1 div.moduletable-box p { margin-bottom:0.5em; }

	#col1 div.moduletable h3,
	#col2 div.moduletable h3 { 
	background-image: none;
	color: #1F857D;
    font-family: 'Oswald', Arial, Helvetica, sans-serif;
    font-size: 1.2em;
    font-style: normal;
    font-weight: normal;
	line-height: normal;
	margin-top: 0;
	padding: 5px 0 5px 0;
	text-align: left;
	border-bottom:2px solid #cccccc;
	}

#content div.moduletable h3 {
	padding:0.3em 0;
	margin: 0px 0 15px 0;
	color:#1F857D;
   font-family: 'Oswald', Arial, Helvetica, sans-serif;
    font-size: 1.3em;
    font-weight: normal;
    font-style: normal;
	border-bottom:2px solid #cccccc;

}

#bottom div.moduletable_qlinks h3,

#bottom div.moduletable_tt h3 {

	margin: 0 0 10px 0;

	color:#812088;

 	font-family: 'Oswald', Helvetica, Arial, sans-serif;

    font-weight: normal;

    font-style: normal;

	letter-spacing:normal;
	
	padding-bottom:5px;
	border-bottom: 2px solid #ffffff;
	
	

}

#bottom div.moduletable_tt h3 a { 
color: #812088;

}
#bottom div.moduletable_tt h3 a:hover { 
color: #812088;

}

#bottom div.moduletable_qlinks h3,

#bottom div.moduletable_tt h3{

line-height:normal; font-size:1.4em; }


.custom_displayhome {
    margin: 0 auto;
    max-width: 1920px;
}
#col2 ul.menu { margin-left: 0.5em; }


#bottom.moduletable_qlinks {
	float: none;
	width: 100%;
	margin-right: 0;
}



#bottom .moduletable_qlinks a {

	font-weight:bold;
	
	
}

#bottom .moduletable_tt { 

float:none;

width:100%;

 }



@media all and (min-width:60em)

{



	#bottom .moduletable_tt { display:block; }

	#bottom .moduletable_tt { 

	float:left;

	width:65%;

	margin-right:5%;

	}

	#bottom .moduletable_qlinks { 

	float:left;

	width:30%;

	margin-right:0%;

	}

}

@media all and (min-width:75em)

{

	#bottom .moduletable_tt { 

	width:70%;

	margin-right:5%;

	}

	#bottom .moduletable_qlinks { 

	width:25%;

	margin-right:0%;

	}

}
/* --- CONTENT STYLES --- */
.clearfix {
	*zoom: 1;
}
.clearfix:before,
.clearfix:after {
	display: table;
	content: "";
	line-height: 0;
}
.clearfix:after {
	clear: both;
}
.items-row { 
border-bottom: 1px solid #fff;
margin-bottom:15px;
}
h1,h2,h3,h4,h5,h6 {
	line-height:normal;
	font-weight: normal;
    font-style: normal;

	}
h1,
.componentheading {
	margin: 0 0 20px 0;
	font-size: 1.8em;
	color: #812088;
	padding-bottom:6px;
	 font-family: 'Oswald', Arial, Helvetica, sans-serif;
	font-weight: normal;
    font-style: normal;
	border-bottom: 4px solid #ffffff;
}
h2 {
	margin: 0 0 15px 0;
	font-size:1.5em;
	color:#1F857D;
	 font-family: 'Oswald', Arial, Helvetica, sans-serif;
	font-weight: normal;
    font-style: normal;
}
h3 {
	margin: 10px 0;
	font-size:1.3em;
	color:#812088;
	 font-family: 'Oswald', Arial, Helvetica, sans-serif;
	font-weight: normal;
    font-style: normal;
}
h4{
	margin: 7px 0;
	font-size:1.2em;
	color:#1F857D;
		 font-family: 'Oswald', Arial, Helvetica, sans-serif;
	font-weight: normal;
    font-style: normal;
}
h5 {
	margin: 5px 0;
	font-size:1.1em;
	color:#812088;
		font-family: Helvetica, Arial, sans-serif;
	font-weight: bold;
    font-style: normal;
}
h6 {
	margin: 4px 0;
	font-size:1em;
	color:#333333;
		font-family: Helvetica, Arial, sans-serif;
	font-weight: bold;
    font-style: normal;
	text-transform:uppercase;
}
.center { text-align:center; }
blockquote {
	margin:15px 0;
	background-color: #efefef;
	padding:1em;
	border:1px solid #dddddd;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
 }
hr,
hr.clr {
	border-bottom: 1px solid #dddddd;
	border-style: solid;
	border-width: 0 0 1px;
	height: 1px;
	padding: 10px 0; 
}
#col1 ul,
#col2 ul,
#content ul {
	list-style-type: none;
	margin:15px 0 20px 0;
	padding:0;
}
#footer ul {
	list-style-type: none;
	margin:0.8em 0.5em;
	padding:0;
}

#col1 ul.menu,
#col2 ul.menu {
    margin-left: 0;
    padding-left: 0px;
    padding-top: 0; }
#col1 ol,
#col2 ol,
#content ol {
	margin:10px 0;
	padding-left:20px;
}
#col1 ul li ul,
#col2 ul li ul,
#content ul li ul {
	list-style-type: none;
	margin:5px 0;
	padding:0;
}
#col1 ul li,
#col2 ul li,
#content ul li
 {
	list-style-type: none;
	padding-left: 20px;
	background-image: url(../images/bullet_main.png);
	background-repeat: no-repeat;
	margin-bottom: 7px;
	line-height:1.2em;
}
#content ul li
 {
	font-size: 0.9em;background-position: 0px 2px; }
#col1 ul li,
#col2 ul li,
#col1 ul li a
#col2 ul li a { 
font-size: 1em;
background-position: 0px 2px;
 }
 @media all and (min-width:48em) {
	#content ul li {font-size: 1em;background-position: 0px 3px; }
 }
#col1 ul.menu li,
#col2 ul.menu li {
	background-position: 0 3px;
	background-repeat: no-repeat;
	font-size: 16px;
	line-height: 150%;
	padding-left: 28px;
	background-image: url(../images/bullet_side-menu.png);
	margin-bottom:2px;
}
#col1 ul.menu li:hover,
#col2 ul.menu li:hover {
	background-image: url(../images/bullet_side-menu_hover.png);
}
ul.menu li a {
    text-decoration: none;
}
ul.menu li a {
    font-weight: bold;
}
#col1 ul li ul li,
#col2 ul li ul li,
#content ul li ul li {
	list-style-type: none;
	padding-left:16px;
	background-image: url(../images/bullet_main_sub.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	margin-bottom:3px;
}
div.item-separator {
	 margin:20px 0;
	 border-bottom:1px solid #dddddd; 
}
p.readmore { margin-top:0px;}
p.copyright { 

	clear:left;

	text-align:center;

	font-size:0.7em;

	letter-spacing:0.1em; 

	padding: 2em 1em;

	margin:0;

}
div.footer-logo { 
text-align:center;
float:none;
width:100%;
padding: 0.5em 0 0.5em 0;
}
@media all and (min-width:32em)
{
	div.copyright {
		text-align:left;
	float:left;
	width:57%; }
	div.footer-logo {
	text-align:right;
	float:right;
	width:35%;
	padding: 0.5em 0.8em 0.5em 0; }
}
@media all and (min-width:48em)
{
	div.copyright {
	width:65%; 
	padding: 2em 0em 0 0;}
	div.footer-logo {
	width:30%; }
}
@media all and (min-width:60em)
{
	div.copyright { 
	padding: 4.5em 0em 0 0;}
}
p.chrono_credits,p.chrono_credits a { height:1px;line-height:1px;font-size:1px;text-indent:-9999em; }
/* --- OTHER J! CONTENT STYLES --- */
/* +++  readmore  +++ */
#main .readmore a {
	font-weight:bold;
	padding:0x;
	display:inline-block;
	margin-top:0px;
	text-decoration:none;
}
.newsflash  a.readmore:link,
.newsflash a.readmore:visited,
#main a.readmore:link,
#main a.readmore:visited {
	padding:4px 5px 4px 10px;
	line-height:1.2em;
	text-decoration:none;
}
.newsflash  a.readmore:link,
.newsflash a.readmore:visited {
	margin:10px 0;
}
a.readmore:hover,
a.readmore:active,
a.readmore:focus {
	text-decoration:none;
}
#main .readmore a:hover,
#main .readmore a:active,
#main .readmore a:focus {
	 text-decoration:none;
}
/* +++  details  +++ */
.article-info {
	margin:5px 0;
	font-size:0.8em;
}

.icon-calendar { display:none; }
.article-info-term {
	display:none;
}
dt.category-name,
dt.create,
dt.modified,
dt.createdby {
	float:left;
	padding-right:5px;
}
.archive .article-info dd,
.article-info dd {
	margin:2px 0 0px 0;
	line-height:1.2em
}
dd.createdby {
}
.article-info dd span {
    text-transform:none;
	display:inline-block;
	padding:0 0px 0 0px;
	margin:0 0px 0 0px;
	color:#666666;
}
/* +++  icons  +++ */
#main ul.actions {
	text-align:right;
	padding:0 ;
	width:100%;
	margin:0;
}
#main ul.actions li {
	display:inline;
}
#main ul.actions a {
	text-decoration:none;
}
/* +++  items more  +++ */
#main .items-more {
	padding-top:10px; }
#main .items-more h3 {
	font-weight:normal;
	margin:0;
	 padding:5px 5px 5px 5px;
	font-size:1.4em;
}
#main .items-more ol {
	line-height:1.3em;
	list-style-type:none;
	margin:0;
	padding:10px 0 10px 2px;
}
#main .items-more ol li {
	list-style-type: none;
	padding-left: 20px;
	background-image: url(../images/bullet_main.png);
	background-repeat: no-repeat;
	margin-bottom: 7px;
	line-height: 1.2em;
	background-position: 0px 3px;
}
#main .items-more ol li a {
	/*display:inline;
	margin:0;
	font-weight:normal;
	padding:5px 5px 5px 20px; */
}
#main .items-more ol li a:hover,
#main .items-more ol li a:active,
#main .items-more ol li a:focus {
	/*font-weight:normal;
	padding:5px 5px 5px 20px;
	text-decoration:none */
}
/* +++ pagination  +++ */
#main .pagination {
	margin:10px 0 ;
	padding:10px 0 10px 0px;
	clear:both;
}
#main .pagination ul {
	list-style-type:none;
	margin:0;
	padding:0;
	text-align:left;
}
#main .pagination li {
	display:inline;
	padding:2px 5px;
	text-align:left;
	border:solid 0px #eee;
	margin:0 2px;
	background-image:none;
}
.pagenav {
	padding:2px; 
	clear: both;
}
#main .pagination li.pagination-start,
#main .pagination li.pagination-next,
#main .pagination li.pagination-end,
#main .pagination li.pagination-prev {
	border:0;
}
#main .pagination li.pagination-start,
#main .pagination li.pagination-start span {
	padding:0;
}
p.counter {
	font-weight:bold;
}
/* --- FORMS --- */
form#form-login { }
fieldset.input { border:none; margin:0;padding:0; }
.button,
input.button,
a.button {
		border:1px solid #cccccc;
background: #d2d2d2; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2QyZDJkMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjY2NjY2MiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #d2d2d2 0%, #ffffff 50%, #cccccc 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #d2d2d2 0%,#ffffff 50%,#cccccc 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #d2d2d2 0%,#ffffff 50%,#cccccc 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d2d2d2', endColorstr='#cccccc',GradientType=0 ); /* IE6-8 */
-moz-border-radius: 6px;
-webkit-border-radius: 6px;
border-radius: 6px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	 font-family: 'Oswald', Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	display:inline-block;
	color:#801F87;
	padding: 2px 15px;
	margin: 5px 0;
	cursor:pointer;
	font-size:1em;
	-moz-box-shadow: 0 0 3px #aaa;
	-webkit-box-shadow: 0 0 3px #aaa;
	box-shadow: 0 0 3px #aaa;
	text-align:center;
 }
.button:hover,
input.button:hover,
a.button:hover { 
 	color:#000000;
	text-decoration:none;
	background: #dddddd; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RkZGRkZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkZGRkZGQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #dddddd 0%, #ffffff 50%, #dddddd 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #dddddd 0%,#ffffff 50%,#dddddd 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #dddddd 0%,#ffffff 50%,#dddddd 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dddddd', endColorstr='#dddddd',GradientType=0 ); /* IE6-8 */
}
label { font-size:0.9em; }
select { 
	line-height:130%;
	/*font-size:0.9em;
	color:#00526B;
	border: 1px solid #850085; */
}
#input-login-password { clear:both; }
#input-login-password label,
#form-login-username label {
	font-size:12px;
	width:65px;
	padding-right:5px;
	float:left;
	display:block;
	margin-bottom:3px;
	height:20px;
	line-height:20px;
}
#form-login-wrapper { margin-top:10px; }
#link-login-lostpassword { margin:5px 0; font-size:11px; }
#modlgn_username,
#modlgn_passwd {
	height:18px;
	width:100px;
	border:1px solid #C8D0D7;
	color:#65798C;
	float:right;
	display:block;
	margin-bottom:3px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
}

/* custom responsive content tweaks */
div.right-side-narrow,
div.right-side {
float:none;
width:100%;
margin-left:0;
margin-bottom:10px;
}

#h-bar {
	float:right;
  font-size: 0px; line-height: 0%; width: 61%;
border-top: 14px solid #dddddd;
border-left: 14px solid #ffffff;
border-right: 14px solid #ffffff;
}


span.tagline { 
 font-family: 'Oswald', Arial, Helvetica, sans-serif;
 font-size: 0.8em;
 color:#9FA505;
 line-height:normal;
 display:block;
 float:left;
 padding-left:0.6em;
}
div.sml-box {text-align:left;float:right;width:130px;margin-right:1em; }
p.sml {
	font-family: 'Oswald', Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #666666;margin-bottom: 0.5em; }
.sm-link28 { display:block;float:left; width:28px;margin-right:4px;}
.sm-link48 { display:block;float:left; width:48px;margin-right:5px;}
.sm-link28 img,
.sm-link48 img { opacity: 0.9; }
.sm-link28 img:hover,.sm-link28 img:focus,
.sm-link48 img:hover,.sm-link48 img:focus { opacity: 1; }


a.service-link {
	display:block;
	margin-bottom:7px;
	text-align:center;
	line-height:42px;
	color:#801F87;
	font-family: 'Oswald', Arial, Helvetica, sans-serif;
	font-size:1.2em;
	border:1px solid #cccccc;
background: #d2d2d2; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2QyZDJkMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjY2NjY2MiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #d2d2d2 0%, #ffffff 50%, #cccccc 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #d2d2d2 0%,#ffffff 50%,#cccccc 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #d2d2d2 0%,#ffffff 50%,#cccccc 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d2d2d2', endColorstr='#cccccc',GradientType=0 ); /* IE6-8 */
-moz-border-radius: 6px;
-webkit-border-radius: 6px;
border-radius: 6px;
}
	

a.service-link:hover,
a.service-link:focus { text-decoration:none; color: #000000;
background: #dddddd; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RkZGRkZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkZGRkZGQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #dddddd 0%, #ffffff 50%, #dddddd 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #dddddd 0%,#ffffff 50%,#dddddd 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #dddddd 0%,#ffffff 50%,#dddddd 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dddddd', endColorstr='#dddddd',GradientType=0 ); /* IE6-8 */
}

div.under-left { float:none; width:100%;margin-right:0; }
div.under-right { float:none; width:100%; }

div.under-right img { margin-top:30px;}

div.item .page-header h2 { font-size:1.4em;margin-bottom:10px; }
div.item .page-header h2 a { color:#1F857D;}
	
div.items-row div.item {	
padding:10px; 
border-bottom:1px solid #dddddd;
clear:both;
}

div.category-list .cat-children div { 
float: none;
margin: 5px 0 10px 0
}
div.category-list .cat-children div h3 { 
;
text-align:center;
border: 1px solid #dddddd;
background: #efefef;
border-radius: 5px;
font-size: 1.2em;
margin: 0;

}

div.category-list .cat-children div h3 a { padding: 3px 10px;display:block; }

div.category-list .cat-children div.last { margin-bottom: 25px; }


@media all and (min-width:18em)
{
span.tagline { 
 font-size: 0.8em;
 line-height:normal; }
}
@media all and (min-width:21em)
{
span.tagline { 
 font-size: 0.9em;
 line-height:normal; }
}
@media all and (min-width:28em)
{
span.tagline { 
 font-size: 0.9em;
 }

}
@media all and (min-width:38em)
{
	 div.right-side {
	float:right;
	width:47%;
	margin-left:5%;
	margin-bottom:10px;
	}
	 div.right-side-narrow {
	float:right;
	width:33%;
	margin-left:3%;
	margin-bottom:10px;
	}
	div.under-left { float:left; width:45%;margin-right:3%; }
	div.under-right { float:right; width:45%; }
	div.category-list .cat-children div { 
	float: left;
	margin: 5px 2% 10px 0;
	width:48%;
	}

}
@media all and (min-width:48em)
{
	span.tagline { 
	font-size: 1.1em;
	 }

}
@media all and (min-width:60em)
{
	span.tagline { 
 	font-size: 1.1em;
 	line-height:normal;
 	padding-top:3.1em;
	padding-left:1em;
	}
	div.right-side {
	float:right;
	width:47%;
	margin-left:3%;
	margin-bottom:10px;

	}
	div.right-side-narrow {
	float:right;
	width:33%;
	margin-left:3%;
	margin-bottom:10px;
	}
	div.category-list .cat-children div { 
	float: left;
	margin: 5px 2% 15px 0;
	width:31%;
	}
}

@media all and (min-width:75em)
{
	#h-bar {
	width: 68%;

	}
	div.right-side {
	float:right;
	width:47%;
	margin-left:3%;
	margin-bottom:10px;
	}
	div.right-side-narrow {
	float:right;
	width:33%;
	margin-left:3%;
	margin-bottom:10px;
	}
}

span.tt-small {

	font-size:0.5em;

	font-style:italic;

	font-weight:normal;

	padding-left:7px;

	font-family:'Roboto', Arial, Helvetica, sans-serif;

	font-variant:normal;

	color: #666666;	

}

p.vid-watch {
	margin: 10px 0;
	font-size: 1.0em;
	color: #812088;
	font-family: 'Oswald', Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	line-height: 26px;
	text-indent: 30px;
	background-image: url(../images/up-arrow.png);
	background-position: 0 0;
	background-repeat: no-repeat;
}
table.category { width: 95%; }
table.category tr.cat-list-row0 { background: #ffffff; }
table.category tr.cat-list-row1 { background: #efefef; }

table.category tr td.list-title a
 { display: inline-block;padding:3px 10px; }
 
 table.category { margin-bottom: 20px; }